Quick Vehicle Finder
Find the right solution for your vehicle

Questions & Answers

Module not compatible with Flashlink

0 votes
I have purchased a Flashlink 4 module and Evo-RS Fort3 module,

When trying to connect to program it says module is not compatable.

Flashlink is 4.05, 03/2020 SN: 002504080857

Module is 12/2020 SN:001A07214008
closed with the note: Solved now
asked Mar 27 in Ford by Daniel Krause (150 points)
closed Mar 30 by Daniel Krause

1 Answer

+1 vote
It is displaying that because it is not in our data base.

 

I will have it added for you by engeineering. Should be good go to in 24 hours, just plug it in and try it.
answered Mar 29 by Derek (228,160 points)
...